<?php
@session_start();
include_once("../class/class.MySQL.php");
require '../class/resizeImage.php';
include_once("showpath.php");
$db		= new MySQL();
$action = $_GET['action'];

if($action == 'list_emp'){?>
	<table  width="100%" border="0" cellspacing="0" cellpadding="0" class="list-leaves">
		<tr>
		<td><input type="checkbox" name="sel_emp" id="sel_emp" value="1" onclick="checkAllEmployees();"/></td>
		<td>Employee Name</td>
		<td>Employee ID</td>
		</tr>
    <?php 
	$userdetails = $db->fetchQuery("SELECT e_id,CONCAT(e_fname,e_mname,e_lname) as emp_name FROM employee where emp_basic_pay!=0");
	foreach ($userdetails as $details) {
	?>
		
		<tr>
		<td><input type="checkbox" name="emp[]" id="emp_<?php echo $details['e_id'];?>" value="<?php echo $details['e_id'];?>"/></td>
		<td><?php echo $details['emp_name'];?></td>
		<td><?php echo $details['e_id'];?></td>
		</tr>
		
	<?php
	}
	?>
	</table>
<?php	
}

?>